html {
	background: white;
}

body {
	position: relative;
	top: 0;
	background-color: transparent;
	height: 100%;
	word-wrap: break-word;
	font-family: Bitter, Georgia, serif;
	font-size: 1em;
}

iframe {
	margin-bottom: 2em;
}

.highlighttable {
	border: 0 !important;
}

.linenos {
	display: none !important;
}

td.code .highlight, td.linenos .linenodiv {
	border: 0 !important;
}

.highlighttable div.highlight {
	max-width: 60em !important;
}

ol li ul, ol li ol {
	margin-bottom: 1.25em;
}

li {
	margin-left: 2em;
}

article {
	padding-left: 1em;
	margin-bottom: 4em;
}

footer {
	color: #999;
	font-size: .7em;
}

footer div.row {
	padding-left: 1em;
}

.postheader {
	position: relative;
	top: -1.5em;
	max-width: 100%;
	width: 100%;
	overflow: hidden;
	clear: both;
}

.postheader-wrap {
	max-height: 537px;
	line-height: 0;
}

.postheader-trans {
	display: block;
	width: 100%;
	height: auto;
}

.postheader-cover {
	position: absolute;
	width: 100%;
	top: 0;
	line-height: 0;
}

.contentwrapper {
	background-color: white;
	padding-left: 2em;
	padding-right: 2em;
	max-width: 80em;
}

.contentwrapper img {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.contentwrapper .wrap-normal pre {
	white-space: normal !important;
	word-wrap: normal !important;
}

.contentwrapper pre {
	max-width: 100%;
	font-family: 'Source Code Pro', 'Consolas', 'Courier New', 'monospace';
	white-space: pre;
	margin-top: 1em;
	margin-bottom: 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 1em;
	overflow: auto;
	font-size: .80em;
	line-height: 120%;
}

code {
	color: #444;
	font-family: 'Source Code Pro', 'Consolas', 'Courier New', 'monospace';
	font-weight: normal !important;
}

.caption {
	color: #aaa;
	/*font-size: 0.78em;*/
}

.caption-aside {
	border-left: 2px solid #ccc;
	text-align: left;
	width: 150px;
	position: absolute;
	left: 60em;
	padding-left: 0.5em;
}

.caption-below {
	margin-bottom: 1.5em;
	text-align: center;
}

.videowrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.top-bar {
	background: #222;
	height: 100%;
	margin-bottom: 1.5em;
}

.top-bar h1 {
	margin-top: 0.4em;
}

.top-bar a {
	color: #fff;
}

.avatar {
	-o-border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	margin-bottom: 1.5em;
}

ul.button-group.navigation {
	margin-bottom: 1em;
}

div.sidebar-title {
	margin-top: 1em;
	font-weight: bold;
}

.side-nav li a {
	color: #222;
	padding: 0em;
}

.side-nav li a:hover {
	text-decoration: underline;
}

.side-nav {
	padding: 0.5em 0;
}

.article-info {
	color: #aaa;
}

.article-title {
	margin-bottom: 0.2em;
	color: #444;
	font-size: 2em;
	font-weight: bold;
}

.article-title a {
	color: #222;
}

.article-subtitle {
	color: #444;
	font-size: 1.2em;
	font-style: italic;
}

#articlecontainer>article>p:nth-of-type(1), .article-summary {
	margin-top: 2em;
}

h1 {
	margin-top: 2.5em;
	color: #222;
	font-size: 1.8em;
	font-weight: bold;
	font-family: Bitter, Georgia, serif;
}

h2 {
	margin-top: 1.2em;
	color: #333;
	font-size: 1.6em;
	font-weight: bold;
	font-family: Bitter, Georgia, serif;
}

h3 {
	margin-top: 1.2em;
	color: #444;
	font-size: 1.4em;
	font-weight: bold;
	font-family: Bitter, Georgia, serif;
}

h4 {
	margin-top: 1.0em;
	color: #555;
	font-size: 1.2em;
	font-weight: normal;
	font-family: Bitter, Georgia, serif;
}

h5 {
	margin-top: 1.0em;
	color: #666;
	font-size: 1.0em;
	font-weight: normal;
	font-family: Bitter, Georgia, serif;
}

.subheader {
	color: #aaa;
	margin-bottom: 1.2em;
}

a.article-info {
	color: #aaa;
}

.table-archive {
	border: none;
}

hr.article {
	border: 0px;
	height: 0px;
	margin-top: 3em;
	margin-bottom: 3em;
}

.gist table, .gist tbody, .gist tr, .gist td {
	line-height: 1.4em;
	font-size: 1em;
}